@echo off
pushd "%~dp0"

@echo off
chcp 65001 >nul
set "APPSETUP=%CD%\ProgramUpdateToolSetup.exe"

@echo インストールを開始しました。

@echo off
"%APPSETUP%" /DELAY 0000:60   /VERYSILENT  /SP- /norestart /SUPPRESSMSGBOXES

set "ARC=%ERRORLEVEL%"
if %ARC% equ 0 (
   @echo インストールに成功しました。
) else (
   @echo インストールに失敗しました。
)

PAUSE